<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>HOME</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="HOME">
   <link rel="stylesheet" href="01.css">
 </head>
 <body>
    <header>
      <div class="logo">
        <figure>
          <img src="SOURCE/IMAGES/logo practica3.png" alt="yourlogo">
        </figure>
      </div>
    </header>
      <div class = "links">
        <div class ="link1">
          <nav>
            <ul>
              <li>
                <a href="Home-index.html"><h2>Link 1</h2></a>
              </li>
            </ul>
          </nav>
        </div>
        <div class ="link2">
          <nav>
            <ul>
              <li>
                <a href="videojuegos.html"><h2>Link 2</h2></a>
              </li>
            </ul>
          </nav>
        </div>
        <div class ="link3">
          <nav>
            <ul>
              <li>
                <a href="contactos.html"><h2>Link 3</h2></a>
              </li>
            </ul>
          </nav>
        </div>
      </div>
      <h2>Videojuegos</h2>
      <div class="videojuegos">
        <div class="videojuego1">
          <figure>
            <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Videojuego Name">
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha de lanzamiento. Info a destacar. Desarrollador. Enlace a:
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link videojuego">Más detalle</a>
                    </li>
                  </ul>
                </nav>
              </p>
            </figcaption>
          </figure>
        </div>
        <div class="videojuego2">
          <figure>
            <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Videojuego Name">
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha de lanzamiento. Info a destacar. Desarrollador. Enlace a:
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link videojuego">Más detalle</a>
                    </li>
                  </ul>
                </nav>
              </p>
            </figcaption>
          </figure>
        </div>
        <div class="videojuego3">
          <figure>
            <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Videojuego Name">
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha de lanzamiento. Info a destacar. Desarrollador. Enlace a:
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link videojuego">Más detalle</a>
                    </li>
                  </ul>
                </nav>
              </p>
            </figcaption>
          </figure>
        </div>
        <div class="videojuego4">
          <figure>
            <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Videojuego Name">
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha de lanzamiento. Info a destacar. Desarrollador. Enlace a:
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link videojuego">Más detalle</a>
                    </li>
                  </ul>
                </nav>
              </p>
            </figcaption>
          </figure>
        </div>
        <div class="videojuego5">
          <figure>
            <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Videojuego Name">
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha de lanzamiento. Info a destacar. Desarrollador. Enlace a:
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link videojuego">Más detalle</a>
                    </li>
                  </ul>
                </nav>
              </p>
            </figcaption>
          </figure>
        </div>
        <div class="videojuego6">
          <figure>
            <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Videojuego Name">
            <figcaption>
              <h3>Videojuego name</h3>
              <p>Desc. Fecha de lanzamiento. Info a destacar. Desarrollador. Enlace a:
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link videojuego">Más detalle</a>
                    </li>
                  </ul>
                </nav>
              </p>
            </figcaption>
          </figure>
        </div>
      </div>
      <div class="estructura_general">
        <div class="estructura_trucos">
          <div class="titulo">
            <h2>Trucos</h2>
          </div>
          <div class="cuadro_trucos">
            <aside>
              <figure>
                <img src="SOURCE/IMAGES/cuadro-blanco.png" witdh="100" height="500" alt="Trucos">
              </figure>
            </aside>
          </div>
        </div>
        <div class="estructura_noticias">
          <div class="noticias">
            <h2>Noticias</h2>
          </div>
          <div class=noticias_posts>
            <div class="noticia1">
              <figure>
                <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Titular">
                <figcaption>
                  <h3>Titular</h3>
                  <p>Texto introductorio de la noticia...
                    <nav>
                      <ul>
                        <li>
                          <a target="_blank" href="Link noticia">[Leer +]</a>
                        </li>
                      </ul>
                    </nav>
                  </p>
                </figcaption>
              </figure>
            </div>
            <div class="noticia2">
              <figure>
                <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Titular">
                <figcaption>
                  <h3>Titular</h3>
                  <p>Texto introductorio de la noticia...
                    <nav>
                      <ul>
                        <li>
                          <a target="_blank" href="Link noticia">[Leer +]</a>
                        </li>
                      </ul>
                    </nav>
                  </p>
                </figcaption>
              </figure>
            </div>
            <div class="noticia3">
              <figure>
                <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Titular">
                <figcaption>
                  <h3>Titular</h3>
                  <p>Texto introductorio de la noticia...
                    <nav>
                      <ul>
                        <li>
                          <a target="_blank" href="Link noticia">[Leer +]</a>
                        </li>
                      </ul>
                    </nav>
                  </p>
                </figcaption>
              </figure>
            </div>
            <div class="noticia4">
              <figure>
                <img src="SOURCE/IMAGES/Videojuegos logo.png" alt="Titular">
                <figcaption>
                  <h3>Titular</h3>
                  <p>Texto introductorio de la noticia...
                    <nav>
                      <ul>
                        <li>
                          <a target="_blank" href="Link noticia">[Leer +]</a>
                        </li>
                      </ul>
                    </nav>
                  </p>
                </figcaption>
              </figure>
            </div>
          </div>
        </div>
      </div>
      <div class="ranking">
        <div class="titulo">
          <h2>Ranking</h2>
        </div>
        <div class="jugadores">
          <div class="jugador1">
            <figure>
              <img src="SOURCE/IMAGES/avatar icon.ico" alt="Jugador">
              <figcaption>Nombre y Puntuacion</figcaption>
            </figure>
          </div>
          <div class="jugador2">
            <figure>
              <img src="SOURCE/IMAGES/avatar icon.ico" alt="Jugador">
              <figcaption>Nombre y Puntuacion</figcaption>
            </figure>
          </div>
          <div class="jugador3">
            <figure>
              <img src="SOURCE/IMAGES/avatar icon.ico" alt="Jugador">
              <figcaption>Nombre y Puntuacion</figcaption>
            </figure>
          </div>
          <div class="jugador4">
            <figure>
              <img src="SOURCE/IMAGES/avatar icon.ico" alt="Jugador">
              <figcaption>Nombre y Puntuacion</figcaption>
            </figure>
          </div>
          <div class="jugador5">
            <figure>
              <img src="SOURCE/IMAGES/avatar icon.ico" alt="Jugador">
              <figcaption>Nombre y Puntuacion</figcaption>
            </figure>
          </div>
          <div class="jugador6">
            <figure>
              <img src="SOURCE/IMAGES/avatar icon.ico" alt="Jugador">
              <figcaption>Nombre y Puntuacion</figcaption>
            </figure>
          </div>
        </div>
      </div>
      <footer>
        <div class="footer">
          <div class="contacto">
            <div class="redes_sociales">
              <div class="facebook">
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link Facebook">Facebook</a>
                    </li>
                  </ul>
                </nav>
              </div>
              <div class="twitter">
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link Twitter">Twitter</a>
                    </li>
                  </ul>
                </nav>
              </div>
              <div class="instagram">
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link Instagram">Instagram</a>
                    </li>
                  </ul>
                </nav>
              </div>
              <div class="rss">
                <nav>
                  <ul>
                    <li>
                      <a target="_blank" href="Link RSS">RSS</a>
                    </li>
                  </ul>
                </nav>
              </div>
            </div>
            <div class="direccion">
              <address> Carrer de l'Aiguablava 121 <br> 08033 Barcelona</address>
            </div>
          </div>
          <div class="copyright">
            <copyright>Copyright</copyright>
          </div>
        </div>
 </body>